OpenVPN client export 1.2.9 with pfsense 2.1.3 64-bit



  • Hi team,

    my setup: pfsense 2.1.3 upgraded from 2.1(amd64) running under KVM on fedora.

    Since I updated to the latest release, the client export, which I think also get updated, and don't know from which version comes. Become buggy.

    When I try to export any zip Archive it cannot be opened, it says the zipped folder isn't valid, and when I try the windows installer (32 or 64 bits) windows prompt that application cannot be runned on your computer.
    VPN connections still work properly.

    I tried to reinstall the client export twice, create a new certificate Authority and a new server from server.

    What I can export is the config only files .ovpn

    Any advice?

    Thanks for your fantastic work,

    Yours faithfully,

    vinclar



  • Well I tested a clean installation from a virtualbox machine, and the export utility works properly. It seems there's something broken throught the update.


Log in to reply